import { LitElement } from 'lit';
export declare const ICON_SHOPWARE = "icon-shopware";
export declare class IconShopwareComponent extends LitElement {
    static readonly defaultTagName = "icon-shopware";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
